The Raiser's Edge 7.94 changes the way contact information is handled on constituent records. In order to run integration, The Education Edge must be updated to 7.87, patch 3 or higher to accommodate the phone changes in Raiser's Edge 7.94.

If Blackbaud hosts your Education Edge and Raiser's Edge databases, The Education Edge will be updated to version 7.87, patch 3 on February 5, 2015. Integration will be disabled until The Raiser's Edge is updated to version 7.94 on February 8, 2015.